﻿@page
@model Loto7od39Model
@{
    ViewData["Title"] = "Loto 7 od 39";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <ul>
        @foreach (var broj in @Model.Brojevi) {
            <li>
                @broj
            </li>
        }
    </ul>
</div>
